
<div class="container-fluid">
    <div class="row">
      <div class="col-6 col-md-6 col-sm-12 group mt-5" *ngFor="let group of groups">
        <div class="cards">
          <div class="card" style="width: 18rem;">
            <div class="card-body">
              <h5 class="card-title">{{group.label}}<button (click)="deleteGroup(group.id)" class="ml-2 btn border border-dark p-1">supprimer</button></h5>
             <ul>
               <li *ngFor="let student of group.student">{{student.name}}</li>
             </ul>
                <a [routerLink]="['/groupName', group.login]">
                  lien à fournir aux élèves
                </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  